@charset "UTF-8";
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  font-family: PingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;
}
ul,
li,p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
img {
  max-width: 100%;
}
/**pc**/
.page {
}
.ai-common-nav-drop {
  margin-bottom: 0px !important;
}
.page-inner {
  position:relative;
  min-height:calc(100% - 346px);
}
.footerPC {
 overflow:hidden;
}
.footerPC p {
 margin: 0;
}
.footerPC .footer_hdCon .ywgk {
  padding-left: 32px!important;
}
/**h5**/
.page-h5 {
  max-width: 480px;
  margin: 0 auto;
}
.page-inner-h5 {
  position:relative;
  min-height:calc(100% - 200px);
}
.qidukongjian20211_ind01 .title {display: none;}
.qidukongjian20211_ind01 .phoneTitle {width: 100%;height:auto;overflow: hidden;display: block;font-size: 0;margin-bottom: .16rem;}
.qidukongjian20211_ind01 {margin: 0 auto;width: 100%;margin-top: 0.16rem;margin-bottom: 0.16rem;}
.qidukongjian20211_ind01 .bg_top {width: 100%;height: 0.07rem;/* background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_con01Phone_textBgTop.png) no-repeat center center; */background-size: 100% 100%;display: block;}
.qidukongjian20211_ind01 .bg_bottom {width: 100%;height: 0.06rem;/* background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_con01Phone_textBottom.png) no-repeat top center; */background-size: 100% 100%;display: block;}
.qidukongjian20211_ind01 .top {width: 100%;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_con01Phone_textcenter.png) no-repeat;font-size: 0.24rem;line-height: 0.3rem;padding: 0.17rem 0.23rem;box-sizing: border-box;color: #fff;background-size: 100% 100%;}
.sci-live-m {
  position: relative;
  margin-top:30px;
}
.sci-live-m .sci-player-box {
  position:relative;
}
.sci-live-m .sci-player-box img {
  display:block;
}
.sci-live-m .sci-player-box.yugao img {
  width:100%;
  height:100%;
  object-fit:cover;
}
.sci-live-m .sci-live-inner {
  margin: 0 auto;
}
.sci-live-m .swiper-wrapper.hide {
  display:none;
}
.sci-live-m .sci-live-head {
  font-size: 12px;
  margin: 15px 0;
  color: white;
  padding: 10px;

  background: url("https://p5.img.cctvpic.com/photoAlbum/templet/common/TPTEM44n9aHWbXkyQm2zZTpk201111/bg-head.png")
    no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.sci-live-m .sci-live-head span {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.sci-live-m .sci-live-head .title:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  min-width:14px;
min-height:14px;
  background: url("https://p5.img.cctvpic.com/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/icon-play.png")
    no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  margin-right: 5px;
  vertical-align: middle;
}
.sci-live-m .sci-live-body {
  margin: 0 auto;
  padding: 8px 8px 8px;
  background: rgba(255,255,255,.5);
}
.sci-live-m .sci-live-list {
  position: relative;
  padding: 10px 0;
}
.sci-live-m .sci-live-list .swiper-slide {
  position: relative;
  width: 100%;
  font-size: 14px;
  color: white;
}
.sci-live-m .sci-live-list .swiper-slide .cover {
  position: relative;
  width: 100%;
  height: 100px;
  z-index: 10;
  overflow: hidden;
}
.sci-live-m .sci-live-list .swiper-slide.active .cover {
  background: url("https://p5.img.cctvpic.com/photoAlbum/templet/common/TPTEM44n9aHWbXkyQm2zZTpk201111/bg-video-choose.png")
    no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;

}
.sci-live-m .sci-live-list .swiper-slide .cover img {
  position: absolute;
  display: block;
  width: 92%;
  width: -webkit-calc(100% - 6px);
  width: calc(100% - 6px);
  height: 82%;
  height: -webkit-calc(100% - 14px);
  height: calc(100% - 14px);

  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 3px;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 10;
}
.sci-live-m .sci-live-list .swiper-slide .cover .review {
  position: absolute;
    top: 18px;
    right: 10px;
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.75);
    padding: 2px 8px;
    border-radius: 10px;
    color: white;
    font-size:12px;
}
.sci-live-m .sci-live-list .swiper-slide .cover .live {
  position: absolute;
    top: 18px;
    right: 10px;
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.75);
    padding: 2px 8px;
    border-radius: 10px;
    color: white;
    font-size:12px;
}
.sci-live-m .sci-live-list .swiper-slide.active {
  color: #06d3f4;
}
.sci-live-m .sci-live-list .swiper-slide .time {
  font-size: 12px;
  padding: 5px;
}
.sci-live-m .sci-live-list .swiper-slide .title {
  font-size: 12px;
  padding: 0 5px;
  height: 36px;
  overflow: hidden;
  line-height: 1.5;
  margin-top:8px;
}
.column_wrapper {width: 93%;margin: 0 auto;}
.qidukongjian20211_ind02 .prev {display: none;}
.qidukongjian20211_ind02 .next {display: none;}
.qidukongjian20211_ind02 .title {display: none;}
.qidukongjian20211_ind02 .phoneTitle {width: 100%;height:auto;overflow: hidden;display: block;font-size: 0;margin-bottom: .16rem;}
.qidukongjian20211_ind02 {margin-top: 0.06rem;margin-bottom: 0.25rem;}
.qidukongjian20211_ind02 ul li {width:47.83%;height:auto;float: left;margin-right:4.34%;border-radius: 0.1rem;box-sizing: border-box;margin-bottom: 0.07rem;box-sizing: border-box;display: none;}
.qidukongjian20211_ind02 ul li .image {width: 100%;/* height: 2.20rem; */position: relative;font-size:0;}
.qidukongjian20211_ind02 ul li .image img {border-radius: 0.1rem 0.1rem 0 0;}
.qidukongjian20211_ind02 ul li .image .icon_play {display: inline-block;width: 0.91rem;height: 1rem;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_icon_playMaxPhone.png) no-repeat center center;position: absolute;top: 0.43rem;left: 1.04rem;background-size: 100% 100%;}
.qidukongjian20211_ind02 ul li .text {width: 100%;height: 0.92rem;background-color: #b7d3d2;border-radius: 0 0 0.1rem 0.1rem;padding: 0.1rem 0.18rem;box-sizing: border-box;line-height: 0.39rem; font-size: 0.3rem;color:#fff;overflow: hidden;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2; -webkit-box-orient: vertical;text-align: center;}
.qidukongjian20211_ind02 ul li.disblk {display: block;}
.qidukongjian20211_ind02 ul li .text a {color: #fff;}
.qidukongjian20211_ind02 ul li:hover .text {background-color: #39cec8;}
.qidukongjian20211_ind02 .load {display:block;text-align: center;font-size: 0.26rem;color: #39cec8;}
.qidukongjian20211_ind02 .load a {color: #39cec8;}
.qidukongjian20211_ind02 .load a i {margin-left: 0.13rem;display: inline-block;width: 0.21rem;height: 0.21rem;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_icon_load.png) no-repeat left center;background-size: 100% 100%;position: relative;top: 0.01rem;}
.qidukongjian20211_ind02:hover .prev {display: none;}
.qidukongjian20211_ind02:hover .next {display: none;}
.bg-head-m {
	width: 100%;
    background-repeat: no-repeat;
    background-size: auto 100%;
	background-position: center top;
    margin-bottom: 20px;
}
.bg-head-m .bg-head-m-inner {
    margin:0 auto;
}
/********** 上电视图文列表 **********/
.shpd-zxlb-column-h5 {
  width: 100%;
  margin: 0 auto;
  position: relative;
width: calc(100% - 30px);
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 40%);
    border-radius: 8px;
    padding:15px;
   
}
#ishow-column-m-$ {moduleId}
.shpd-zxlb-column-h5.ishow-column-inner {
   padding:0px 0px;
   margin-top:15px;
}
.shpd-zxlb-column-h5 .column-head {
  padding:0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 12px;
  position: relative;
}
.shpd-zxlb-column-h5 .column-head .title {
   font-size: 16px;
}
.shpd-zxlb-column-h5 .column-head .title_bg {
  width: 100%;
  height: auto;
}
.shpd-zxlb-column-h5 .column-head .title_idi {
  width:20px;
  height:20px;
}
.shpd-zxlb-column-h5 .column-head .more {
  font-size: 14px;
  text-align: right;
  color:#060027;
  position: absolute;
  right: 0;
  top: 0px;
bottom: 0;
    display: flex;
    align-items: center;
}
.shpd-zxlb-column-h5 .swiper-container {
  margin-bottom: 0px;
}
.shpd-zxlb-column-h5 .swiper-slide img {
  width:100%;
  height: auto;
  display: block;
}
.shpd-zxlb-column-h5 .swiper-slide .title {
  font-size: 14px;
  line-height: 1.3;
  height: 38px;
  color: #333;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 0 0;
}
.shpd-zxlb-column-h5 .pagination {
  text-align:center;
  padding: 15px 0;
}
.shpd-zxlb-column-h5 .swiper-pagination-bullet {
  width:8px;
  height:8px;
  margin:0 7px;
  background-color: #040918;
  border:1px solid #dbba82;
  opacity: 0.5;
}
.shpd-zxlb-column-h5 .swiper-pagination-bullet-active {
  background: #dbba82;
  border-color: #dbba82;
  opacity: 1;
}
.shpd-zxlb-column-h5 .button-prev,
.shpd-zxlb-column-h5 .button-next {
  position: absolute;
  top: 48%;
  width: 30px;
  height: 40px;
  background-repeat: no-repeat;
  -webkit-background-size: 15px auto;
  background-size: 15px auto;
  z-index: 50;
  cursor: pointer;
  background-position: center;
  border-radius: 5px;
  margin: 0 5px;
}
.shpd-zxlb-column-h5 .pagination.hide,
.shpd-zxlb-column-h5 .button-prev.hide,
.shpd-zxlb-column-h5 .button-next.hide {
  display:none;
}
.shpd-zxlb-column-h5 .button-prev.swiper-button-disabled,
.shpd-zxlb-column-h5 .button-next.swiper-button-disabled {
  opacity: 0.2;
}
.shpd-zxlb-column-h5 .button-prev {
  left: -20px;
  background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-left.png");
}
.shpd-zxlb-column-h5 .button-next {
  right: -20px;
  background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-right.png");
}
.shpd-zxlb-column-h5 .column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: start;
  margin: 0 0px;
  flex-direction:column;
  
}
.shpd-zxlb-column-h5 .column-item {
  margin-bottom: 0px; 
  font-size:0;
}
.shpd-zxlb-column-h5.column-item img {
  display: block;
  width: 100%;
  padding: 0 10px 10px;
  box-sizing: border-box;
}
.shpd-zxlb-column-h5 .column-item .title {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box1;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 0 10px;
}
.shpd-zxlb-column-h5 .list-item {
  position:relative;
  margin-bottom:24px;
  padding-left: 3.5rem;
  height: 1.95rem;
}
.shpd-zxlb-column-h5 .list-item:first-child {
  margin-top: 24px;
}
.shpd-zxlb-column-h5 .list-item:last-child {
  margin-bottom: 0;
}
.shpd-zxlb-column-h5 .list-item a {

}
.shpd-zxlb-column-h5 .list-item .cover {
  width: 3.3rem;
  height: 1.95rem;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
}
.shpd-zxlb-column-h5 .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.shpd-zxlb-column-h5 .list-item .content {
  position:relative;
}
.shpd-zxlb-column-h5 .list-item p {
  margin:0;
  padding: 0;
}
.shpd-zxlb-column-h5 .list-item .title {
  color: #010c11;
  font-size: 14px;
  line-height: 16px;
height: 32px;
    overflow: hidden;
}
.shpd-zxlb-column-h5 .list-item .brief {
  color: #999fa2;
  font-size: 12px;
  margin-top: 10px;
  line-height: 1.2;
  height: 42px;
  text-align: justify;
  overflow: hidden;
}
.shpd-zxlb-column-h5 .list-item .time {
  display: block;
  margin-top:8px;
  font-size: 12px;
  color: #999fa2;

}
.sci-backTop {
  position: fixed;
  bottom: 255px;
  right: 0;
  width: 100px;
  display: none;
  z-index: 999;
}
.sci-backTop .gotop_btn {
  width: 50px;
  height: 50px;
  display: block;
  background: rgba(0,0,0,0.3) url(https://p5.img.cctvpic.com/photoAlbum/templet/common/TPTEq7l8Y3m2or23MMgwbyhM220413/icon-backTop-w.png) no-repeat center;
  background-size: 30px auto;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 67px;
}
.sci-backTop .linkUs_btn {
  width: 50px;
  height: 65px;
  background: rgba(0,0,0,0.3) url(//p5.img.cctvpic.com/photoAlbum/templet/common/TPTEq7l8Y3m2or23MMgwbyhM220413/icon-coop-w.png) no-repeat center 30%;
  background-size: 30px auto;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
.sci-backTop .linkUs_btn span {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
}
.sci-backTop .show_more {
  display: none;
  padding: 10px;
  width: 150px;
  top: 0;
  right: 50px;
  position: absolute;
  background: #fff;
  font-size: 16px;
  text-align: center;
  color: #333;
}
.sci-backTop .show_more p {
  margin: 0 0 10px; 
}
.sci-backTop .show_more.show {
   display:block;
}
.sci-backTop .show_more img {
  width: 100%;
  heigth: auto;
  border:1px solid #333;
}
.edit-show {display:none;}
.edit-mode .edit-show {display:block;  color: #fff;text-shadow: 1px 1px 1px #000;font-size: 30px;}
.edit-mode .blocks {min-height: 30px;}
